
.ms_navbar {
    background-color: rgba(255, 255, 255, 0.60);
}

nav.ms_navbar{
    padding: 2px 25px;
}
.ms_logoText{
    display: inline-flex;
}
ul.ms_logoText li {
    border-radius: 0px !important;
    border: none;
    font-size: 11px;
    padding: 17px 10px;
    background-color: transparent;
    color: rgba(0,0,0,0.5);
}
ul.ms_logoText li:not(:first-child)::before{
    content: '|';
    margin-right: 17px;
}
ul.ms_logoText li:first-child{
    margin-left: 17px;
}
.ms_menu{
    outline: none;
    border-radius: 0px;
}

/*responsive styles*/
@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}

@media (max-width: 575.98px) {
    .ms_navbar{
        text-align: center;
    }
    .ms_menu{
        position: absolute;
        right: 25px;
        top: 15px;
    }
    .ms_logoText{
        display: none;
    }
}
@media (max-width: 767.98px) {}
@media (max-width: 991.98px) {}
@media (max-width: 1199.98px) {}